@charset "UTF-8";
@media all
{

  html * { font-size: 100.01% }

  textarea, pre, tt, code {
    font-family:"Courier New", Courier, monospace;
  }

  body {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 70.00%;
    color: #000;
  }

  h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
    color: #3f5783;
    margin: 0 0 0.25em 0;
  }

  h1 { font-size: 200%; }
  h2 { font-size: 200%; }
  h3 { font-size: 150%; margin: 2em 0 1em 0; }
  h4 { font-size: 125%; margin: 0 0 .8em 0; }
  h5 { font-size: 100%; margin: 0 0 .8em 0; }
  h6 { font-size: 100%; font-style: italic; }

  p { line-height: 1.5em; margin: 0 0 1em 0; }

  ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em }
  li { margin-left: 1.5em; line-height: 1.5em }

  dt { font-weight: bold }
  dd { margin: 0 0 1em 2em }

  blockquote { background: url(/c12574a4002a7ba8/files/ico_blockquote.gif/$file/ico_blockquote.gif) 0 0 no-repeat; margin: 0; padding: 0 0 1em 25px; }

  strong,b { font-weight: bold }
  em,i { font-style:italic }

  pre, code { font-family: monospace; font-size: 1.1em; }

  acronym, abbr { border-bottom: 1px dotted #555; cursor: help; }
  a acronym, a abbr { border-bottom: 0 !important; cursor: default !important; }
  address { line-height: 1.5em; font-style: normal; margin: 0 0 .8em 0; }
  cite, q, samp {
    background: #f2f2f4;
    font-style: normal;
    padding: 0.1em 0.2em;
    position: relative;
  }
  code, kbd, samp {
    color: #0f1b66;
    font-family: 'Courier New',Courier,monospace;
    font-size: 1em;
  }


  .note {background: #dfd; padding: 1em; border-top: 1px #bdb dotted; border-bottom: 1px #bdb dotted;}
  .important {background: #ffd; padding: 1em; border-top: 1px #ddb dotted; border-bottom: 1px #ddb dotted;}
  .warning {background: #fdd; padding: 1em; border-top: 1px #dbb dotted; border-bottom: 1px #dbb dotted;}

  .float_left, .lefty { float: left; display: inline; margin: 0 1em .2em 0; }
  .float_right, .righty { float: right; display: inline; margin: 0 0 .2em 1em; }
  .lefty, .righty { border: 1px #3f5783 solid; padding: 2px; }
  .lefty p, .righty p { margin: .2em; }
  .noborder { border: 0; }
  .center { text-align:center; margin: 0.5em auto }

  a { color: #000; text-decoration: underline; }
  a:focus, a:hover, a:active { color: #0f1b66; text-decoration: none; }
  #col2 a:visited, #col3 a:visited { color: #8d223c; font-style: italic; }

}
